» Ubuntu » Paketit

Error

two or more packages specified (live-installer natty)